## gudev-sharp-3.0 3.0.0

=== debian/changelog ===
gudev-sharp-3.0 (3.0.0-1) experimental; urgency=low

  [ Iain Lane ]
  * [47b308d] Fix syntax error in monodoc source file

  [ Chow Loong Jin ]
  * [e2e310e] Imported Upstream version 3.0.0
  * [0b9d51f] Update watch file
  * [ba77637] Rename package to gudev-sharp-3.0
  * [45a124a] Refresh patches
  * [46b8621] Update build-deps
  * [3a91f09] Fix outdated FSF address in copyright file
  * [e0508a4] No-change bump of Standards-Version to 3.9.4
  * [4238eca] Add years to copyright lines
  * [e12daef] Update Format to copyright-format 1.0
  * [b6a167e] Fix obsoleted upstream fields in copyright

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 09 Oct 2013 10:34:00 +0800

gudev-sharp-1.0 (0.1-3) unstable; urgency=low

  [ Mirco Bauer ]
  * [ea0bfc0] Fixed missing usage of DEB_API_VERSION variable

  [ Iain Lane ]
  * Upload rebuild to unstable for CLR 4.0 transition
  * [c192d35] debian/copyright: Update upstream source URI and name
  * [f59da60] Stop using deprecated cli.make and use cli sequence explicitly
  * [6ae6c35] Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Tue, 24 Jan 2012 21:30:54 +0000

gudev-sharp-1.0 (0.1-2) unstable; urgency=low

  * Patch pcfile to reference correct install location
  * Update watch file to new upstream location
  * Standards-Version → 3.9.1, no changes required

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Sep 2010 14:19:10 +0200

gudev-sharp-1.0 (0.1-1) unstable; urgency=low

  * Initial Version (Closes: #589332)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 17 Jul 2010 01:56:35 +0800
