=== debian/control ===
Source: gudev-sharp-3.0
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
               mono-devel (>= 2.4.3),
               cli-common-dev (>= 0.5.7),
               monodoc-base,
               libglib3.0-cil-dev (>= 2.99.0),
               libgudev-1.0-dev (>= 146),
               gtk-sharp3-gapi (>= 2.99.0)
Standards-Version: 3.9.4
Section: cli-mono
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/gudev-sharp.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/gudev-sharp.git
Homepage: https://www.launchpad.net/gudev-sharp

Package: libgudev3.0-cil
Architecture: all
Depends: ${cli:Depends},
         ${misc:Depends}
Description: GObject-based wrapper library for libudev -- CLI bindings
 gudev-sharp is a set of CLI bindings for libgudev, which is a GObject-based
 wrapper library for libudev.
 .
 This package contains the managed CLI bindings for gudev-sharp, which are
 needed to run CLI applications which use this library.

Package: libgudev3.0-cil-dev
Architecture: all
Depends: libgudev3.0-cil (= ${binary:Version}),
         ${misc:Depends}
Description: GObject-based wrapper library for libudev -- CLI development files
 gudev-sharp is a set of CLI bindings for libgudev, which is a GObject-based
 wrapper library for libudev.
 .
 This package contains the development files needed to compile CLI applications
 which use this library.

Package: monodoc-gudev-manual
Section: doc
Architecture: all
Depends: monodoc-manual,
         ${misc:Depends}
Description: compiled XML documentation for gudev-sharp
 gudev-sharp is a set of CLI bindings for libgudev, which is a GObject-based
 wrapper library for libudev.
 .
 This package contains the compiled XML documentation for gudev-sharp.
