=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_API_VERSION = 3.0.0
DEB_ABI_VERSION = 3.0
CLIDIR = debian/tmp/usr/lib/cli/gudev-sharp-$(DEB_ABI_VERSION)/

override_dh_auto_configure:
	dh_auto_configure -- CSC=/usr/bin/mono-csc

override_dh_auto_build:
	dh_auto_build
	mkdir -p monodoc
	mdoc update \
		-fno-assembly-versions \
		--out=monodoc \
		$(CURDIR)/gudev/gudev-sharp.dll
	mdoc assemble \
		--format ecma \
		--out $(CURDIR)/gudev \
		$(CURDIR)/monodoc

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CLIDIR)
	cp gudev/gudev-sharp.dll $(CLIDIR)
	cp gudev/gudev-sharp.dll.config $(CLIDIR)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf gudev.zip gudev.tree monodoc

override_dh_makeclilibs:
	dh_makeclilibs -m$(DEB_API_VERSION)

%:
	dh $@ --with cli
