=== debian/watch ===
version=3

https://github.com/mono/gudev-sharp/releases .*download/(.+)/gudev-sharp-(?:.*)\.tar\.gz
